\begin{table*}[t]
\centering
\caption{My caption}
\label{my-label}
\begin{tabular}{@{}llll@{}}
\toprule
Definition                        & Symbol            & Rule                      & Evaluation Value (1k nodes) \\ \midrule
Fanout                            & K                 & Reach 4-5\% of the network & 3                           \\
Time To Live                      & TTL               & Formula given in 3.3      & 3                           \\
Min. Pull Freq.                   & $\Delta_{pull-min}$ & Empirical                 & 0.2 sec                     \\
Max. Pull Freq.                   & $\Delta_{pull-max}$ & Empirical                 & 30 sec                      \\
Freq. of Pull Freq. recomputation & $\Delta_{adjust}$   & N/A                       & N/A                         \\
Trading window size on node P     & $| T_p |$           & N/A                       & N/A                         \\
Safety margin size on node P      & $| S_p |$           & N/A                       & N/A                         \\ \bottomrule
\end{tabular}
\end{table*}
